<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <script src="https://kit.fontawesome.com/3bddff7611.js" crossorigin="anonymous"></script>
    <link rel="shortcut icon" href="image/logo/favicon.ico" type="image/x-icon">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style.css">
    <title>A la française</title>
</head>

<body>
    <header class="header-pages">
        <div>
            <a href="index.html">
                <i class="fas fa-arrow-left fa-lg"></i>
            </a>
        </div>
        <div class="header__logo-container">
            <img class="logo-ohmyfood" src="images/logo/ohmyfood@2x.svg" alt="Logo de Ohmyfood">
        </div>
    </header>

    <section class="presentation-menu">
        <img class="presentation-menu__img" src="images/restaurants/toa-heftiba-DQKerTsQwi0-unsplash.jpg"
            alt="Plat du restaurant A la française">
    </section>

    <section class="restaurant-menu">
        <div class="restaurant-menu__title">
            <h1>A la française</h1>
            <i class="far fa-heart fa-lg"></i>
        </div>

        <div class="starter-list">

            <div class="starter-list__title">
                <p>ENTREES</p>
                <div class="underline"></div>
            </div>


            <div class="starter-container">

                    <div class="starter-element">

                        <div class="starter-element-title">
                            <h4>Tartare de poulpe acidulé</h4>
                        </div>

                        <div class="starter-element__information">
                            <p class="complement">Aux zests d'orange</p>
                            <p class="price">25€</p>
                        </div>

                        <div class="starter-element__animation">
                            <div class="barre">
                                <i class="fas fa-check-circle fa-lg"></i>
                            </div>
                        </div>                    
                    </div>

                <div class="starter-element">
                    <div class="starter-element-title">
                        <h4>Velouté de légumes d'antan</h4>
                    </div>
                    <div class="starter-element__information">
                        <p class="complement">Carotte, panais, topinambour</p>
                        <p class="price">35€</p>
                    </div>
                    <div class="starter-element__animation">
                        <div class="barre">
                            <i class="fas fa-check-circle fa-lg"></i>
                        </div>
                    </div> 
                </div>

                <div class="starter-element">
                    <div class="starter-element-title">
                        <h4>Soupe à l'oignon</h4>
                    </div>
                    <div class="starter-element__information">
                        <p class="complement">Revisitée</p>
                        <p class="price">20€</p>
                    </div>
                    <div class="starter-element__animation">
                        <div class="barre">
                            <i class="fas fa-check-circle fa-lg"></i>
                        </div>
                    </div> 
                </div>

            </div>

        </div>

        <div class="dishes-list">

            <div class="dishes-list__title">
                <p>PLATS</p>
                <div class="underline"></div>
            </div>

            <div class="dishes-element">
                <div class="dishes-element-title">
                    <h4>Coquilles Saint-Jacques</h4>
                </div>
                <div class="dishes-element__information">
                    <p class="complement">Accompagnée d'une purée de panais</p>
                    <p class="price">40€</p>
                </div>
                <div class="dishes-element__animation">
                    <div class="barre">
                        <i class="fas fa-check-circle fa-lg"></i>
                    </div>
                </div> 
            </div>

            <div class="dishes-element">
                <div class="dishes-element-title">
                    <h4>Magret de canard</h4>
                </div>
                <div class="dishes-element__information">
                    <p class="complement">Et parmentier de pommes de terre</p>
                    <p class="price">35€</p>
                </div>
                <div class="dishes-element__animation">
                    <div class="barre">
                        <i class="fas fa-check-circle fa-lg"></i>
                    </div>
                </div> 
            </div>

            <div class="dishes-element">
                <div class="dishes-element-title">
                    <h4>Pigeonneau d'Ile-et-Villaine</h4>
                </div>
                <div class="dishes-element__information">
                    <p class="complement">Sur son lit de gnocchis aux légumes</p>
                    <p class="price">44€</p>
                </div>
                <div class="dishes-element__animation">
                    <div class="barre">
                        <i class="fas fa-check-circle fa-lg"></i>
                    </div>
                </div> 
            </div>

        </div>

        <div class="dessert-list">

            <div class="dessert-list__title">
                <p>DESSERTS</p>
                <div class="underline"></div>
            </div>

            <div class="dessert-element">
                <div class="dessert-element-title">
                    <h4>Pétales de violettes glacés</h4>
                </div>
                <div class="dessert-element__information">
                    <p class="complement">Et purée de noisettes</p>
                    <p class="price">18€</p>
                </div>
                <div class="dessert-element__animation">
                    <div class="barre">
                        <i class="fas fa-check-circle fa-lg"></i>
                    </div>
                </div> 

            </div>

            <div class="dessert-element">
                <div class="dessert-element-title">
                    <h4>Fondant au chocolat</h4>
                </div>
                <div class="dessert-element__information">
                    <p class="complement">Revisité</p>
                    <p class="price">22€</p>
                </div>
                <div class="dessert-element__animation">
                    <div class="barre">
                        <i class="fas fa-check-circle fa-lg"></i>
                    </div>
                </div> 
            </div>

            <div class="dessert-element">
                <div class="dessert-element-title">
                    <h4>Millefeuille croustillant</h4>
                </div>
                <div class="dessert-element__information">
                    <p class="complement">Myrtilles et pâte d'amande</p>
                    <p class="price">23€</p>
                </div>
                <div class="dessert-element__animation">
                    <div class="barre">
                        <i class="fas fa-check-circle fa-lg"></i>
                    </div>
                </div> 
            </div>

        </div>

        <button class="order-button">
            Commander
        </button>

    </section>

    <footer class="footer">
        <div class="footer__element footer__element--logo">
            <img src="images/logo/ohmyfood@2x.svg" alt="Logo de Ohmyfood">
        </div>

        <div class="footer__element">
            <a href="#">
                <div class="footer__element-img">
                    <i class="fas fa-utensils"></i>
                </div>
                <div class="footer__element-text">
                    <p>Proposer un restaurant</p>
                </div>
            </a>
        </div>
        <div class="footer__element">
            <a href="#">
                <div class="footer__element-img">
                    <i class="fas fa-hands-helping"></i>
                </div>
                <div class="footer__element-text">
                    <p>Devenir partenaire</p>
                </div>
            </a>
        </div>
        <div class="footer__element">
            <a href="#">Mentions légales</a>
        </div>
        <div class="footer__element">
            <a href="mailto:gafsi.sami@orange.fr">Contact</a>
        </div>

    </footer>

</body>

</html>